## filecount 0.1.0.ci20251229T175025

=== debian/changelog ===
filecount (0.1.0.ci20251229T175025-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 29 Dec 2025 17:50:25 +0000

filecount (0.1.0-1) unstable; urgency=medium

  * First release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 29 Dec 2025 19:35:25 +0200
