=== debian/control ===
Source: filecount
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)

Package: filecount
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: count files in directories
 Count files, of any kind, in directories.
