## filecount 0.1.0.ci20260105T122523

=== debian/changelog ===
filecount (0.1.0.ci20260105T122523-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:25:23 +0000
