## filecount 0.1.0.ci20260112T125351

=== debian/changelog ===
filecount (0.1.0.ci20260112T125351-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:53:51 +0000
