## filecount 0.1.0.ci20260114T124341

=== debian/changelog ===
filecount (0.1.0.ci20260114T124341-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:43:41 +0000
