## filecount 0.1.0.ci20260118T134146

=== debian/changelog ===
filecount (0.1.0.ci20260118T134146-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:41:47 +0000
