## filecount 0.1.0.ci20260120T121345

=== debian/changelog ===
filecount (0.1.0.ci20260120T121345-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:13:46 +0000
