## filecount 0.1.0.ci20260125T071526

=== debian/changelog ===
filecount (0.1.0.ci20260125T071526-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:15:26 +0000
