## filecount 0.1.0.ci20260204T095823

=== debian/changelog ===
filecount (0.1.0.ci20260204T095823-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:58:23 +0000
